For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet Encounter Supplemental Information
        • PUTCreate Encounter Supplemental Information
        • PATCHUpdate Encounter Supplemental Information
        • DELDelete Encounter Supplemental Information
Contact Sales
LogoLogo
API ReferenceEncounter Supplemental InformationV1

Create Encounter Supplemental Information

PUT
/api/encounter-supplemental-information/v1/:encounter_id
PUT
/api/encounter-supplemental-information/v1/:encounter_id
$curl -X PUT https://api.joincandidhealth.com/api/encounter-supplemental-information/v1/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32 \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "attachment_report_type_code": "03",
> "attachment_transmission_code": "BM",
> "attachment_inclusion": "not_included"
>}'
1{
2 "supplemental_information_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
3 "attachment_report_type_code": "03",
4 "attachment_transmission_code": "BM",
5 "attachment_inclusion": "not_included",
6 "encounter_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
7 "attachment_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
8 "attachment_control_number": "attachment_control_number"
9}
Was this page helpful?
Previous

Update Encounter Supplemental Information

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

encounter_idUUIDRequired

Request

This endpoint expects an object.
attachment_report_type_codeenumRequired
attachment_transmission_codeenumRequired
Allowed values:
attachment_inclusionenumRequired
Allowed values:
attachment_idUUIDOptional
attachment_control_numberstringOptional

Response

This endpoint returns an object.
supplemental_information_idUUID
attachment_report_type_codeenum
attachment_transmission_codeenum
Allowed values:
attachment_inclusionenum
Allowed values:
encounter_idUUID
attachment_idUUID
attachment_control_numberstring

Errors

404
Entity Not Found Error